(Ch 13 14, stat 1040)

Probability was developed to solve gambling problems. A chance can be represented as any of:
- A percentage
- A fraction
- A decimal
The chance of something gives is the likelihood of something happening when repeated under the same conditions. Chances are between 0 and 100%. 
The chance of something equals 100% - the probability of the opposite thing happening. This information is helpful when it's simpler to calculate the likelihood for the opposite of the desired probability. 

$$ chance = \frac{num\space outcomes}{num\space total\space possible\space outcomes} * 100\% $$
Example: A coin toss has 2 possible outcomes, heads, and tails. $\{heads, tails\}$

$p(h)$ is the mathematical shorthand for something happening, in this case $p(h)$ would be the probability of heads.

- A deck of cards has 52 cards, 4 cards of each type and 13 different types.
- The chance of drawing a specific card is 1/52
- The chance of drawing a specific color is 1/2
- The chance of drawing a specific type of a card is 4/52, or 1/13

## Independent Events
If the chance of a second event does not change depending on the outcome of the first event, an event is considered independent. An example of this might be drawing from a deck of cards, then replacing the card.

This is also known as unconditional chance.

To find the probability of two independent events taking place, you can multiply the probability of those events together.
```
p(a) * p(b) = p(both a and b taking place)
``` 

To find the probability of one event or another event taking place, you can add the probability of those two events together, given they are mutually exclusive.
```
p(a) + p(b) = p(a or b taking place)
```

## Dependent Events
If an event is influenced by other events, it is considered dependent. An example of this might be drawing from a deck of cards, not replacing, then drawing again.

This is also known as conditional chance.

### Mutually Exclusive Events
Mutually exclusive events are events that cannot both occur within a given set of measurements. An example of this might be flipping a coin and getting both heads and tails on the same toss. You can only add the chance of two events together if the events are mutually exclusive. 

| Phrase | Definition |
| ---- | ---- |
| Probability/Chance | The statistical likelihood of an event taking place |
|  |  |

